// import {requireNativeComponent} from 'react-native';

// const MyViewManager =
//   requireNativeComponent('MyViewManager');


//  export default MyViewManager;


import {requireNativeComponent} from 'react-native';
import { Platform } from 'react-native';

const MyViewManager = "";


// Check if running on iOS
if (Platform.OS === 'ios') {
    const MyViewManager = requireNativeComponent('RNTMap');
    console.log('Running on iOS');
} else if (Platform.OS === 'android') {
    const MyViewManager = requireNativeComponent('MyViewManager');
    console.log('Running on Android');
}


 export default MyViewManager;